<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <!-- ul>li#item$*3 -->
    <ul>
        <li id="item1"></li>
        <li id="item2"></li>
        <li id="item3"></li>
    </ul>
    <!-- lorem10 -->
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Debitis, odit!</p>
</body>
</html>